<?php
ini_set('include_path', '../_class/');
include('class_sql.php');

if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');


//lekérjük a labda típusokat
$accom_assoc_array = $sql->assoc_array("SELECT * FROM camp_accomodation JOIN camp_accomodation_type on cat_id = ca_accomodation_id WHERE ca_camp_id = " . $_POST['camp_id']);

echo json_encode($accom_assoc_array);
?>